body { background: #f5f5f5;}
.line{width:100%;height:15px;background:#f5f5f5; border-top:1px solid #d5d5d5;display:block;}
.lists-product { overflow: hidden;}
.lists-product .contents{ margin-bottom:40px;}
.lists-product h2{margin: 0.3rem 0 10px;color: #00a64f;font-size: 0.38rem;}
.lists-product ul{ position: relative;margin-top: 0.3rem;width: 100%;overflow: hidden;}
.lists-product li{ float: left;width: 33.33%;border-bottom: 1px solid #dedede;}
.lists-product .im dl img{ display: block;width:0.8rem;margin: auto;}
.lists-product .im dl dd{ position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.lists-product .im dl dd h3 ,.lists-product .im dl dd p{ line-height: 1;display: block;margin:10px 0;text-align: center;}
.lists-product .im dl dd p{ font-size: 0.16rem;color: #00a64f;}
.lists-product .im dl dd h3{ font-size: 0.2rem;margin-top: 15px;font-weight: bolder;color: #2e2e2e;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-moz-transition: all 0.5s ease;}
.lists-product .im:hover dl dd h3{ color: #00a64f;}
.lists-product li a{ position: relative;margin:0.3rem;display: block;}
.lists-product li:hover a{ border:1px solid #00a64f; background:#f9f9f9}
.lists-product li a h3{ position:absolute;bottom: 0;left: 0;width: 100%;font-size: 0.2rem;text-align: center;color: #2e2e2e;z-index:999; height:0.5rem; line-height:0.5rem;background:rgba(0,0,0,0.2);}
.lists-product li dl{ position: relative;width: 100%;padding-top: 100%;overflow: hidden;}
.lists-product li a dl img{ left: 0;right: 0;bottom: 0;margin: auto;position: absolute;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-o-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-moz-transition: all 0.5s ease;}
.lists-product li:hover a dl img{ transform: scale(1.05);}
.lists-product li:hover a h3{ color: #ffffff; background:#00a64f;}
.crumb-box { display: none;}
.pcrumb-box { width: 100%;padding: 0.2rem 0;}
.pcrumb-box .pcrumb-nav { overflow: hidden;position: relative;}
.pcrumb-nav ul { width: 100%;}
.pcrumb-box ul li { text-align: center;overflow: hidden;}
.pcrumb-box ul li img { margin: 0 auto;}
.pcrumb-box ul li .picon, .pcrumb-box ul .active .picin, .pcrumb-box ul li:hover .picin { display: none;}
.pcrumb-box ul .active a { color: #00a64f;}
.pcrumb-box ul li h2{ padding:8px 0; font-size:0.2rem;}
.pcrumb-box ul .active .picon, .pcrumb-box ul li:hover .picon { display: block;}
.pcrumb-box .swiper-button-prev, .pcrumb-box .swiper-button-next { z-index: 9;color: black;display: block;opacity: 1;}
.pcrumb-box .swiper-button-next { right: 0;}
.pcrumb-box .swiper-button-prev { left: 0;}
.pcrumb-box .swiper-button-disabled { opacity: 1;}
.detail_product { overflow: hidden;}
.detail_product .detail_product_pic { overflow: hidden;width: 40%;padding: 0 50px;position: relative;margin-left: 5%;float: left;}
.detail_product .detail_product_pic>div { width: 100%;}
.detail_product .detail_product_bottom { overflow: hidden;}
.detail_product_bottom ul li dd { width: 4rem;height: 4rem;margin: auto;display: block;}
.detail_product .detail_product_top { overflow: hidden;}
.detail_product .detail_product_top ul { margin:15px auto;}
.detail_product .detail_product_top li span {border: 1px solid #ddd;display: block;width: 90%;margin: 0 5%;}
.detail_product .detail_product_top .swiper-slide-thumb-active span { border: 1px solid #00a64f;}
.detail_product_pic .swiper-button-next, .detail_product_pic .swiper-button-prev { opacity: 1;top: 40%;}
.detail_product_pic .swiper-button-next:after, .detail_product_pic .swiper-button-prev:after { font-size: 0.5rem;color: #676767;}
.detail_product .detail_product_txt { overflow: hidden;width: 50%;position: relative;color: #222222;line-height: 2;padding: 0 0 0 10%;}
.detail_product .detail_product_txt ul { width: 100%; margin-bottom:20px;}
.detail_product .detail_product_txt ul li{ display: inline-block;*zoom: 1;*display: inline;padding: 0 10px;background-color: #f1f3f5;border: 1px solid #f1f3f5;color: #2e2e2e;border-radius: 5px; border: 1px solid #00a64f;}
.detail_product .detail_product_txt h1 { color: #2e2e2e;font-size: 0.36rem;margin-bottom: 0.3rem;line-height: 1.5; border-bottom:1px solid #e1e1e1; padding-bottom:15px;}
.detail_product .detail_product_txt .smore { margin-top: 0.2rem;position: relative;display: block;width: 150px;text-align: center;color: #ffffff;background-color: #00a64f;border-radius: 0.3rem;-webkit-border-radius: 0.3rem;-ms-border-radius: 0.3rem;-o-border-radius: 0.3rem;-moz-border-radius: 0.3rem;}
@media (max-width:1200px) {
	.product_Clean ul li{ width:31.33%;}
}
@media (max-width: 992px) {
	.lists-product .contents{font-size: 16px;}
	.lists-product li{ width: 100%;}
	.lists-product li a dl img{ width: 100%;height: 100%; }
	.lists-product li a h3{ font-size: 16px; height:38px; line-height:38px;color: #ffffff; background:#00a64f;}
	.lists-product .im { display:none;}
	.pcrumb-box ul li img{ width:30%;}
	.pcrumb-box .swiper-button-disabled { opacity:0.1;}
	.detail_product{ margin-top: 50px;}
	.detail_product .detail_product_pic , .detail_product .detail_product_txt{ width: 100%;margin: 0;}
	.detail_product .detail_product_txt {width: 100%;padding: 0.5rem 0 0 0%;}
	.detail_product .detail_product_txt .youshi {width: 100%; margin:20px auto 10px; text-align:center;}
	.detail_product .detail_product_txt .tedian{ width:100%; text-align:center; font-size:16px;}
	.detail_product .detail_product_txt .smore { margin-top: 0.2rem;position: relative;display: block;width: 150px; margin:0 auto; height:32px; line-height:32px; margin-bottom:20px;}
	.detail_product .detail_product_txt h1 {margin: 0.1rem 0 0.1rem; text-align:center; font-weight:bold;font-size: 0.45rem; padding-bottom:20px;}
}
